Subject: bug#7190: Crash in menus on w32

From: grischka <[email-masked]>
Date: Tue, 09 Nov 2010 17:16:46 +0100

Lennart Borgman wrote:
> On Mon, Nov 8, 2010 at 8:51 PM, grischka <[email-masked]> wrote:
>> Lennart Borgman wrote:
>>> I do not know if I am using it, that is what I am asking ;-)
>>>
>>> I have not applied it myself. Should it be in the checkout I have
>>> made? (How do I see that?)
>> To know that you're using the patch, apply it.
> 
> Has it been applied to the trunk yet?
> 

Obviously, if you want that and don't have commit rights yourself
you need to find someone else who understands the patch and is willing
to commit it.

Also, before doing so it might make sense if you test the patch esp.
since you seem to be the only person who sees this bug due to your
personal setup (i.e. ownerdrawn items in the menu-bar menu).

Of course the patch is correct but there is no reason to believe me ;)

--- grischka